ABS(3)

NAME
abs - integer absolute value function

SYNOPSIS
#include <limits.h>
#include <stdlib.h>
int
abs(int j);

DESCRIPTION
The abs() function computes the absolute value of the integer j.

RETURN VALUES
The abs() function returns the absolute value.

SEE ALSO
cabs(3), floor(3), hypot(3), imaxabs(3), labs(3)

STANDARDS
The abs() function conforms to ansiC.

HISTORY
The abs() function first appeared in AT&T UNIX.

CAVEATS
The result of applying abs() to INT_MIN is undefined.